/*https://www.sliderrevolution.com/resources/css-animated-background/ */

.bg {
    animation:slide 30s ease-in-out infinite alternate;
    background-image: linear-gradient(-40deg,white 50%, RGB(220,220,220) 50%);
    bottom:0;
    left:-50%;
    opacity: 0.3;
    position:fixed;
    right:-50%;
    top:0;
    z-index:-1;
    box-shadow: 0 0 5px 10px #555;
}
  
  .bg2 {
    animation-direction:alternate-reverse;
    animation-duration:40s;
  }
  
  .bg3 {
    animation-duration:50s;
  }

  @keyframes slide {
    0% {
      transform:translateX(-25%);
    }
    100% {
        transform: translateX(25%) ;
    }
  }
